package thyyxxk.webserver.entity.inpatient.conventions;

import lombok.Data;

@Data
public class RoughConvention {
    private String actOrderNo;
    private String occTime;
    private String inpatientNo;
    private Integer admissTimes;
    private String name;
    private String bedNo;
    private String orderName;
    private String doctorName;

    public String getOccTime() {
        return null == occTime ? "" : occTime.split("\\.")[0];
    }

    public String getInpatientNo() {
        return null == inpatientNo ? "" : (inpatientNo).trim();
    }
}
